* {
   font-family: "Merriweather";
}

body {
    background-color: #f5f5f4;
    background-image: url("../images/so-white.png");
    background-repeat: repeat;
}

h1 {
    margin-top: 60px;
    color: #3060d0;
    font-weight: bold;
}

h2 {
    margin-top: 40px;
    color: #30a080;
    font-weight: bold;
}


.scary {
	 background-color: #ed4f32;
	 color: #ffffff;
 }

.content {
  /* max-width: 550px; */
  margin: auto;
  margin-left: auto;
  margin-right: auto;
  max-width: 700px;

}


@media all and (max-width : 768px) {

        nav {
            margin: 0;
        }

        nav ul li {
                display: block;
                width: 100%;
                }

        nav li a {
                border-bottom: 1px solid var(--main-border-color);
                padding: 0 8px;
        }

        header {
            border-bottom: solid 0px var(--main-border-color);
            padding: 12px 0px 12px 0px;
        }

        body {
            margin-left: 12px;
            margin-right: 12px;
        }

}


@media all and (max-width : 330px) {

        .content {
            margin-left: 12px;
            margin-right: 12px;
            width: 95%;
        }

        nav ul li {
                display:block;
                width: 100%;
        }

        nav li a {
                border-bottom: 1px solid var(--main-border-color);
                padding: 0 8px;
        }


        header {
            border-bottom: solid 0px var(--main-border-color);
            padding: 12px 0px 12px 0px;
        }

        body {
            margin-left: 12px;
            margin-right: 12px;
        }

}


